; описание ТРЕХ режимов (порядок можно менять)
; код=название 
;0x00=Модем
; либо код=ресурс строки
;0x00=0x010003F3

; Модем
0x00=0x010003F3
; карта
0x0C=0x0100152D
; p2k
0x07=0x01000E62

; описания настроек (именно столько и в таком порядке!)
Выбор режима

; режим запуска: не всплывать при запуске (для авторана)
on
; показывать код режима в списке?
no
; реагировать на кабель?
yes
; автоскрытие по таймауту
on

; кнопки разблока клавы, например, меню+* 0x140A
; если не нужно то 0
0x140A

; ивент попапа (для принудительного показа)
0xFA01
; ивент для принудительной выгрузки эльфа
0xFA02

; код дополнительного устройства. 0хFF если не нужно
0xFF

; никаких лишних символов внутри строк!
; булевские: yes no true false 1 0 YES ... FALSE
; числа: в любом формате (0x10 16 020)